
Redmine - Defect #14887

Automatically issues status when due date

2013-09-12 10:24 - Mustafa A.

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.3.2

Description

How to update automatically issues status when due date?

History

#1 - 2013-09-12 21:22 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Priority changed from High to Normal

Please ask questions on the forums, this isn't a defect.

#2 - 2013-09-13 08:44 - Mustafa A.

My question isn't defect, I know.

Excuse me. I didn't realize forum.
